<?xml version="1.0" encoding="UTF-8"?>
<n:dispatch xmlns:n="http://www.oxygenxml.com/nvdl">
   <n:validate schema="test.sch">
      <test xmlns="http://test">
      
   </test>
   </n:validate>
   <n:validate xmlns="http://test" schema="test.sch">
         <a attA="a" xml:space="default" attB="b" xml:lang="en">
            <b>
               <c>
                  
               </c>
            </b>
         </a>
      </n:validate>
   <n:validate xmlns="http://test" schema="test.sch">
                     <x attX="x" xml:space="default" attY="y">
                        <y xml:lang="en">
                           <z xmlns:z="http://test" z:a="1">z content</z>
                        </y>
                     </x>
                  </n:validate>
   <n:allow xmlns:z="http://test" xmlns="http://test">
      <virtualElement xmlns="http://purl.oclc.org/dsdl/nvdl/ns/instance/1.0" z:a="1"/>
   </n:allow>
</n:dispatch>